<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="72b6abe91c755bfaec812819834ef1ed">
  <dict>
    <!--2023-01-31 11:42:11.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:11.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:42:11.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:42:11.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
